#ifndef __IMPINCLUDES 
#define __IMPINCLUDES
#include <stdio.h>
#include <string.h>
#include <math.h>
#include <stdlib.h>
#define nl 10
/*  static int _imptempint; */
/* static char _imptempstring[256]; */
 char * imp_concat( char *,char *);
 int imp_resolve(char *, char *, char *,char *);
 char * imp_tostring(int );
 void * imp_strjam(char *,char *,int);
 void imp_stop();
 char * imp_substring(char *,int ,int );
void BADSWITCH(int val,int line, char *file);
#endif

